        <!--
          ~ EVS Client is part of the Gazelle Test Bed
          ~ Copyright (C) 2006-2016 IHE
          ~ mailto :eric DOT poiseau AT inria DOT fr
          ~
          ~ See the NOTICE file distributed with this work for additional information
          ~ regarding copyright ownership.  This code is licensed
          ~ to you under the Apache License, Version 2.0 (the
          ~ "License"); you may not use this file except in compliance
          ~ with the License.  You may obtain a copy of the License at
          ~
          ~   http://www.apache.org/licenses/LICENSE-2.0
          ~
          ~ Unless required by applicable law or agreed to in writing,
          ~ software distributed under the License is distributed on an
          ~ "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY
          ~ KIND, either express or implied.  See the License for the
          ~ specific language governing permissions and limitations
          ~ under the License.
          -->

        <!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
                "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns:h="http://java.sun.com/jsf/html"
      xmlns:s="http://jboss.org/schema/seam/taglib"
      xmlns:f="http://java.sun.com/jsf/core"
      xmlns:rich="http://richfaces.org/rich"
      xmlns:c="http://java.sun.com/jstl/core"
      xmlns:a4j="http://richfaces.org/a4j"
      xmlns:ui="http://java.sun.com/jsf/facelets"
      xmlns="http://www.w3.org/1999/xhtml">
<h:head>
    <meta charset="utf-8"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <meta name="viewport" content="width=device-width, initial-scale=1"/>
    <title>#{applicationPreferenceManager.getApplicationName()}</title>
    <link rel="shortcut icon" href="/img/favicon.ico" type="image/x-icon"/>

    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>


    <h:outputStylesheet library="stylesheet" name="gazelle-evs-${gazelle-assets-version}.min.css"/>

    <h:outputStylesheet library="stylesheet" name="resultStyle.css"/>

    <h:outputStylesheet rendered="#{identity.loggedIn and applicationManager.displayToolTips()}"
                        library="stylesheet"
                        name="tooltip.css"/>

    <h:outputScript library="jscript" name="gazelle-evs-${gazelle-assets-version}.min.js"/>

    <ui:insert name="header"/>

    <h:outputScript library="jscript" name="gazelle-evs-deferred-${gazelle-assets-version}.min.js"/>
    <!--<h:outputScript library="jscript" name="filter.js"/>-->
    <!--@formatter:off-->
    <script type="text/javascript">

        jq162 = jQuery.noConflict(true);

        jq162(function () {
            updateSelects();
        });

        function updateSelects() {
            updateSelects_(jq162, {allow_single_deselect: true, display_selected_options: true, width: "90%", search_contains: true});
        }
    </script>


    </h:head>
    <h:body  data-spy="scroll" data-target=".scrollspy">
        <f:view>
            <a4j:status   onstop="updateSelects()"/>
            #{userManagerExtraBean.userDoneAction()}
            <c:if test="#{applicationManagerBean.incompatibleBrowser}">
                <div id="incompatibleBrowser" class="incompatible-browser">
                    <h:outputText value="#{messages['net.ihe.gazelle.tm.PleaseUseACompatibleBrowser']}"/>
                    <h:outputLink value="http://www.google.com/chrome/">
                        <h:outputText value="#{messages['net.ihe.gazelle.tm.GoogleChrome']}"/>
                    </h:outputLink>
                    <h:outputText value=" #{messages['gazelle.productregistry.search.easySearch.or']} "/>
                    <h:outputLink value="http://portableapps.com/apps/internet/firefox_portable">
                        <h:outputText value="#{messages['net.ihe.gazelle.tm.MozillaFirefox']}"/>
                    </h:outputLink>
                </div>
            </c:if>
            <s:div id="body">
                <ui:include src="/ajaxStatus.xhtml"/>
                <div class="container-fluid" id="gzl-container">

                    <div class="row">
                        <div class="center-block gazelle-alert">
                            <s:decorate id="gazelle-messages">
                                <rich:messages globalOnly="true" escape="false"
                                               styleClass="fade-out-up text-center"
                                               infoClass="alert gzl-alert-green animated-fast"
                                               warnClass="alert gzl-alert-orange animated-slow"
                                               errorClass="alert gzl-alert-red animated-slow">
                                </rich:messages>
                            </s:decorate>
                        </div>
                    </div>
                    <div id="content">

                        <h:form>
                            #{validationResultBeanGui.initFromUrl()}
                            <h:outputText escape="false" value="#{validationResultBeanGui.getPrettyXmlContent()}"/>
                        </h:form>

                    </div>
                    <br/>
                </div>
            </s:div>
        </f:view>
        <div id="log"></div>
    </h:body>
</html>
